Subject: Re: [Gen-art] Latest nits on the call flows doc

From: RFC Editor <[email-masked]>
Date: Wed, 2 Oct 2013 22:32:46 -0700

Greetings,

Our apologies for the delayed reply.  

Regarding the margin issues, our editor is using xml2rfc v1, which
seems to have eliminated the margin errors you were getting when using
v2.  There is no additional work needed from the authors (at this 
time :).

Thanks,
Sandy

On Wed, Sep 18, 2013 at 08:10:38AM +1200, Brian E Carpenter wrote:
> You can also try with http://xml.resource.org/old.html
> 
> Regards
>    Brian Carpenter
>    http://orcid.org/0000-0001-7924-6182
> 
> 
> 
> 
> On 18/09/2013 00:07, Eric Burger wrote:
> > I've copied the RFC Editor to let her weigh in. My assumption is that sort of stuff is what the RFC Editor does -- edit. Let them have at it. It will delay publication a little, but not as much as asking you to reformat everything. 
> > 
> > On Sep 17, 2013, at 6:34 AM, Lorenzo Miniero <[email-masked]> wrote:
> > 
> >> Sorry for this delay, I've been a bit busy.
> >>
> >> I have made those changes Brian and others suggested (Mealy, AS as
> >> Application Server), but apparently the xml.resource.org got a bit
> >> stricter in a few parts: the resulting draft now has a lot of lines
> >> that go beyond the 72 characters limit for lines, apparently because the
> >> default left margin has been moved.
> >>
> >> Fixing this would require quite a lot of changes in formatting: is there
> >> some way the RFC editor can take care of those small changes without
> >> requiring this, or should we adapt the draft before submitting the new
> >> version?
> >>
> >> Thanks,
> >> Lorenzo 
> >>
> >>
> >> Il giorno Fri, 13 Sep 2013 07:56:58 +1200
> >> Brian E Carpenter <[email-masked]> ha scritto:
> >>
> >>>>> Would it
> >>>>> be ok to add the "finite state automaton" in brackets after the
> >>>>> text where "Mealy automaton" is first introduced?
> >>> That would be fine for me.
> >>>
> >>> Regards
> >>>   Brian
> >>>
> >>> On 12/09/2013 21:41, Jari Arkko wrote:
> >>>> Brian: Thank you for your review, and thank you Lorenzo for taking
> >>>> these comments into account. I have balloted No-Objection for this
> >>>> document.
> >>>>
> >>>> jari
> >>>>
> >>>> On Sep 9, 2013, at 6:08 PM, Lorenzo Miniero <[email-masked]>
> >>>> wrote:
> >>>>
> >>>>> Brian,
> >>>>>
> >>>>> thanks for the review! We'll add those elements to the terminology
> >>>>> section.
> >>>>>
> >>>>> About the "Mealy automaton", rather than adding a reference to
> >>>>> pages like Wikipedia, I'd go for an inline indication to the
> >>>>> reader. Would it be ok to add the "finite state automaton" in
> >>>>> brackets after the text where "Mealy automaton" is first
> >>>>> introduced?
> >>>>>
> >>>>> Thanks,
> >>>>> Lorenzo 
> >>>>>
> >>>>>
> >>>>> Il giorno Sun, 08 Sep 2013 13:05:55 +1200
> >>>>> Brian E Carpenter <[email-masked]> ha scritto:
> >>>>>
> >>>>>> I am the assigned Gen-ART reviewer for this draft. For background
> >>>>>> on Gen-ART, please see the FAQ at
> >>>>>> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq.
> >>>>>>
> >>>>>> Please wait for direction from your document shepherd or AD before
> >>>>>> posting a new version of the draft.
> >>>>>>
> >>>>>> Document: draft-ietf-mediactrl-call-flows-13.txt (Informational)
> >>>>>> Reviewer: Brian Carpenter
> >>>>>> Review Date: 2013-09-08
> >>>>>> IETF LC End Date: 2013-09-03
> >>>>>> IESG Telechat date: 2013-09-12
> >>>>>>
> >>>>>> Summary:  Ready
> >>>>>> --------
> >>>>>>
> >>>>>> Comment:
> >>>>>> --------
> >>>>>>
> >>>>>> This is a massive (175pp) and highly specialised document, for
> >>>>>> which a generalist review is pretty much useless. I have not
> >>>>>> checked the example flows, XML extracts, etc. IMHO, we have to
> >>>>>> trust the authors and the WG in a case like this.
> >>>>>>
> >>>>>> The document is clear and where I have sampled the text in the
> >>>>>> examples it is up to standard.
> >>>>>>
> >>>>>> This review is the same as for Last Call; my comments are just
> >>>>>> editorial suggestions.
> >>>>>>
> >>>>>> Editorial:
> >>>>>> ----------
> >>>>>>
> >>>>>> There are a few abbreviations (AS, MS, CFW) that could usefully be
> >>>>>> included in the Terminology section.
> >>>>>>
> >>>>>> Also, AS is widely used in the IETF to mean Autonomous System.
> >>>>>> Some readers might be confused at first, so this should be stated
> >>>>>> very clearly.
> >>>>>>
> >>>>>> "Mealy automaton" (section 4.1) needs a reference. Or it might be
> >>>>>> sufficient just to say "finite state automaton."
> >>>>>>
> >>>>> _______________________________________________
> >>>>> Gen-art mailing list
> >>>>> [email-masked]
> >>>>> https://www.ietf.org/mailman/listinfo/gen-art
> >>>>
> > 
> > 
> > ------------------------------------------------------------------------
> > 
> > _______________________________________________
> > Gen-art mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/gen-art